Subject: Re: LightWave Videos
From: marc <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jul 1994 13:49:39 -0400 (EDT)

If you do not get a response from anywhere else let me know and I can 
send you a copy of a decent amount of animations from babylon 5 and 
seaquest. I copy all the animation sequences out of both the series onto 
a Super-V tape.
 
p.s.
Responde directly to me via E-Mail. and just a suggestion but maybe you 
and all others should put down their address at the  end of a letter so 
we keep this mailing list as focused as possible. (ie. if you want to 
flame someone about a post being non topic you can mail it to the person 
and not the list)
 
Marc Delsoin
[email-masked]